@charset "utf-8";

/* ---------------------------------------------------------------- */

/* 運営会社(corp/index.html) */

/* ---------------------------------------------------------------- */

div.read-box {
	background-image: url(../../corp/images/bg_read-box.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	padding-bottom: 20px;
}
div.read-box h3 {
	margin-left: 12px;
	margin-bottom: 15px;
}
div.read-box p {
	margin-left: 330px;
}


table.corp-outline {
	font-size: 96%;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	line-height: 150%;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #dddddd;
	border-right-color: #dddddd;
}
table.corp-outline th {
	width: 25%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	padding: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #dddddd;
	background-color: #f5f5f5;
}
table.corp-outline td {
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	border-left-width: 3px;
	border-left-style: double;
	border-left-color: #dddddd;
}



/* ---------------------------------------------------------------- */

/*  */

/* ---------------------------------------------------------------- */
